WinShopAPI docs
ReferenceDocumentsClaimsSupplier

Unlock a supplier claim

Releases the lock on the supplier claim. Returns 400 when the lock belongs to another user. Requires `Permissions.ClaimSupplier.Update`.

DELETE
/api/documents/claims/supplier/{documentId}/lock

Authorization

Bearer
headerAuthorizationBearer <token>

OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.

Path Parameters

documentId*integer
Formatint32

Response Body

response?unknownapplication/octet-stream
curl -X DELETE 'https://<your-instance>/api/documents/claims/supplier/0/lock' \  -H 'Authorization: Bearer <access-token>'
null